Subject: RE: [lojban] Could this be it? (was: I like chocolate)

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Sep 2002 14:48:57 +0100

Jorge:
> la and cusku di'e
> 
> >Actually, I think I need to backtrack. If the world is
> >conceptualized in such a way that {lo'e broda cu brode} is
> >true, then under the same conceptualization, {da broda} is
> >perforce true. In the same way, if {la tom brode}, then
> >necessarily {da me la tom}.
> 
> All right. I'm not sure that the reconceptualization is really
> necessary though. It may be just two ways of looking at the
> same thing. For the moment I'm more comfortable with the
> non-referring expression, but I can't think of any obvious
> conflict with the world reconceptualization view. 

That's how I feel.

> I'm not sure
> what would happen with your view if you mix {lo'e broda} and
> {lo broda} in the same bridi for example, but even then I think
> it can be done.

e.g. {lo prenu cu patfu lo'e prenu}

The logical problem posed by such cases seems similar to
{lo re broda cu brode lo ci broda} -- it is perfectly to see
one and the same set as being 2-membered or 3-membered, depending
on how its members are individuated, and I don't see why the
different individuation criteria should apply separately but
in the same sentence. But it does lead to what is superficially
some sort of contradiction.

> >Okay, but for me, {lo'e gerku} has a referent, in 'the corresponding
> >world', which is a world in which there is one dog (which IMO does
> >not exclude This World -- it includes This World to the extent that
> >This World can be conceptualized as containing exactly one dog).
> 
> But in some cases you may need to conceptualize it as containing
> one dog for some purpose and many dogs for another purpose at the
> same time:
> 
> ci le mi gerku cu terpa lo'e gerku
> Three of my dogs are afraid of dogs.
> 
> This is not necessarily a problem, but it complicates the picture
> a bit.

Right.

> >I am inclined to disagree. {zo arktik glico cmene lo'e traji
> >berti}, {zo djeimzbond cmene lo'e skino prenrdjeimzbondu}
> >("The far north is called 'Arctic'", "James Bond of the JB films
> >is called 'James Bond'") -- I don't see why the lo'e phrases
> >can't be coreferential with {la arktik}, {la djeimzbond}.
> 
> In my view, they can't be coreferential because names refer and
> {lo'e broda} doesn't. In this example you could have just said
> {le traji berti} and {le prenrdjeimzbondu} and give a name to
> those. 

Yes, but {le} means "each of certain things that are", so {le traji
berti} could be referring just to Greenland, and {le
prenrdjeimzbondu} could be referring just to the Sean Connery Bond.

--And.